
Foreman - Feature #3975

add audit to domain and subnet that are currently not audited

01/08/2014 03:35 PM - Joseph Magen

Status: Closed   

Priority: Normal   

Assignee: Joseph Magen   

Category: Audit Log   

Target version: 1.4.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 229d7436 - 01/11/2014 02:35 PM - Joseph Magen

fixes #3975 - add audit to classes Domain, Subnet, SmartProxy, Role, Usergroup, AuthSource, Image, Bookmark that were not audited

History

#1 - 01/08/2014 04:14 PM - Joseph Magen

- Status changed from Assigned to Ready For Testing

https://github.com/theforeman/foreman/pull/1135

#2 - 01/11/2014 02:37 PM - Dominic Cleal

- Target version set to 1.9.2

- translation missing: en.field_release set to 2

#3 - 01/11/2014 03:31 PM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 229d7436f683171a2931871462797f4fe6585465.
